# Danish translation of kabcformat_binary
# Copyright (C).
# Lars K. Schunk <lars@schunk.dk>, 2002
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kabcformat_binary\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-28 18:05+0000\n"
"PO-Revision-Date: 2010-01-23 15:58+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:38+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: binaryformat.cpp:139
msgid "Not a file?"
msgstr "Ikke en fil?"

#: binaryformat.cpp:144
#, kde-format
msgid "File '%1' is not binary format."
msgstr "Fil '%1' er ikke binært format."

#: binaryformat.cpp:149
#, kde-format
msgid "File '%1' is the wrong version."
msgstr "Fil '%1' er den forkerte version."
